<?xml version="1.0" encoding="ISO-8859-1" standalone="no"?> 
<!DOCTYPE MAN SYSTEM "../man.dtd">
<MAN>
  <LANGUAGE>eng</LANGUAGE>
  <TITLE>fsqp  </TITLE>
  <TYPE>Scilab Function  </TYPE>
  <DATE>June 1997  </DATE>
  <SHORT_DESCRIPTION name="x_is_new"> utility function for FSQP solver  </SHORT_DESCRIPTION>
  <CALLING_SEQUENCE>
  <CALLING_SEQUENCE_ITEM>i=x_is_new()  </CALLING_SEQUENCE_ITEM>
  <CALLING_SEQUENCE_ITEM>set_x_is_new(i)  </CALLING_SEQUENCE_ITEM>
  </CALLING_SEQUENCE>
  <PARAM>
 <PARAM_INDENT>
  <PARAM_ITEM>
  <PARAM_NAME>i  </PARAM_NAME>
  <PARAM_DESCRIPTION>
    : integer 0-1 valued number.
  </PARAM_DESCRIPTION> 
  </PARAM_ITEM>
 </PARAM_INDENT>
  </PARAM>
  <DESCRIPTION>
  <P>
    i=x_is_new() returns 1 (resp. 0) if the C variable x_is_new is set to 
    TRUE (resp. FALSE). 
  </P>
  <P>
    set_x_is_new(i) assigns the value i to x_is_new.
  </P>
  </DESCRIPTION>
  <EXAMPLE><![CDATA[
x_is_new()
set_x_is_new(0)
x_is_new()
set_x_is_new(1)  //This is the default. 
 ]]></EXAMPLE>
  <SEE_ALSO>
    <SEE_ALSO_ITEM> <LINK>fsqp</LINK> </SEE_ALSO_ITEM>
  </SEE_ALSO>
</MAN>
